<?php
require_once('../lib/table-traits.php'); 
require_once('../lib/basic-function.php'); 
require_once('../lib/mailing/emails.php');
require_once('../lib/user-functions.php'); 

session_destroy();
header("location:../../en/");